@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

body {background-color: #080c32;}
.intro-text {font-size: 18px;text-align: center;color: #70b6ea; text-transform: uppercase; padding:20px 0 30px; border-top:dotted 1px rgba(58,62,94,0.7); border-bottom: dotted 1px rgba(58,62,94,0.7); margin-top:20px; letter-spacing: 7px;font-family: "Poppins", sans-serif;font-weight: 700;font-style: normal;}
.intro-text span {text-decoration:uppercase; color: #292d4b;font-size: 14px;letter-spacing: 8px;}
p.footer a {color: #70b6ea !important;}
p.footer a:hover {color: #fff !important;}

































